
@font-face {
  font-family: "FuturaStd-Book";
  src: url("Futura.eot?#iefix") format("embedded-opentype"),
  url("Futura.woff2") format("woff2"), 
  url("Futura.woff") format("woff"), 
  url("Futura.ttf") format("truetype");
}
@font-face {
  font-family: "UniversalAccreditation";
/*  src: url("Futura.eot?#iefix") format("embedded-opentype"),
  url("Futura.woff2") format("woff2"), 
  url("Futura.woff") format("woff"), 
  */
  src: url("Uni_acc.ttf") format("truetype");
}	

@font-face {
  font-family: 'Birch';
  src: url('Birch.eot'); /* IE9 Compat Modes */
  src: url('Birch.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('Birch.woff2') format('woff2'), /* Super Modern Browsers */
	   url('Birch.woff') format('woff'), /* Pretty Modern Browsers */
	   url('Birch.ttf')  format('truetype'); /* Safari, Android, iOS */
}

	
	 
	
html * :not(tr):not(td)
{  
	font-family: "FuturaStd-Book" !important;
}	
		
	


	html  { 
		background: black url("Images/MansionExteriorFull.png") no-repeat center center fixed; 
		height: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-attachment:fixed;
	}
	
	
	
	body {
	
		font-family: "Verdana";
		color: rgb(255,255,255);
		font-size:100%;
		}

	table{
	
		table-layout: fixed;
	background-color:#000000;
		width:100%;	
	}
	
	
	div{
	
	//border:1px solid red;
	
	}
	
	
	
	tr,td,th
	{	
					
		 font-family: 'UniversalAccreditation';/*'FuturaStd-Book';*/
		/* font-family: 'FuturaStd-Book';*/

		font-weight: normal;
/*		font-size: 5vmax;*/
		background-color: #000;	
		width:20%;
/*		border: 3px solid #250000;*/
/*		text-align: center;	*/
/*		color: rgb(227,17,43);*/
		 

	
	} 
	tr.menu,td.menu{
		color: rgb(227,17,43);
		text-align: center;
		font-size: 60px; //5vmax;
//		border: 3px solid #250000;
	}
	
	td.factsheet{
		font-family: "FuturaStd-Book"    ;
		color: #666666;
		text-align: right;
		line-height:3vmax;			/*small screens*/
		font-size: 2.5vmax;			/*small screens*/
		border: 1px solid #000000;
	}
	td.factsheetR{
		font-family: "FuturaStd-Book"    ;
		color: rgb(255,255,255);
		text-align: left;
		font-weight:bold;
		line-height:3vmax;			/*small screens*/
		font-size: 2.5vmax;			/*small screens*/
		border: 1px solid #000000;
	}
	
	td.creditsL{
		color: rgb(255,255,255);
		text-align: right;
		line-height:3vmax;			/*small screens*/
		font-size: 2.5vmax;			/*small screens*/
		border: 0px solid #250000;
	}
	td.actor{
		text-align: right;
		font-size: 3.5vmax;
		border: 0px solid #250000;
		color: rgb(200,200,200);
	}
	td.creditsR{	
		text-align: left;
		font-size: 3.5vmax;
		border: 0px solid #250000;
		color: rgb(255,255,255);/*rgb(227,17,43);*/
	}
	td.credits{	
		text-align: center;
		font-size: 3.5vmax;
		border: 0px solid #250000;
		color: rgb(255,255,255);/*rgb(227,17,43);*/
	}
	td.backer{
		font-size: 300%
		color: rgb(227,17,43);
		text-align: center;
		border: 3px solid #250000;
		font-family: 'FuturaStd-Book';
	}
		.bigshit{

		font-family: 'FuturaStd-Book';

		font-size: 6vmax;

		color: rgb(227,17,43);

		text-align: center;

		}
	h1{
		font-family: 'Birch';
		font-size: 125%;		/*small screen*/
		color: rgb(227,17,43);
		text-align: center;
		font-style: normal;
		}

	h2{
		font-family: 'Birch';
		font-size: 125%;		/*small screen*/
		color: rgb(227,17,43);
		text-align: center;
		font-style: normal;
		}
	
	h3 {
		font-family: 'Birch';
		color: rgb(255,0,0);
		font-size: 125%;		/*small screen*/	
		text-align: center;
		font-style: normal;
		}
		
	img {
		max-width: 100%;}
		
	
	#logo {
		width:auto;
		max-width:80%;
		margin-left: 0px; /*autoRH*/
		margin-right: 0px; /*autoRH*/
		padding: 20px;}
	#logoNarrow {
		width:auto;
		max-width:60%;
		margin-left: 0px; /*autoRH*/
		margin-right: 0px; /*autoRH*/}
	#content {
		color: rgb(255,255,255);
		width:80vw;/*%;*/							/*small screen*/		
		padding: 20px;
		margin: 0px 0px 0px 0px; /*auto auto auto auto;*/
		background: rgba(10, 0, 10, .5)
		}
	#content2 {									/*no bg color*/
		color: rgb(255,255,255);
		width:80vw;/*%;*/							/*small screen*/
		margin: 0px 0px 0px 0px; /*auto auto auto auto;RH*/
		padding: 20px;
		}
		
		
	#logoNarrow 2{
		width:auto;
		max-width:60%;
		margin-left:0px; /* auto;RH*/
		margin-right: 0px/*auto;RH*/}
		
	#footerMenu{
		color: rgb(255,0,0);
		width:80%;
		margin: 0px 0px 0px 0px; /*10px auto 10px auto;RH*/
		padding: 0px 20px;
		background-color:#000;
		}
		
			
	p,ul {
		//text-align: "center";
		//color: rgb(255,255,255);
		}

		
	

	a:visited {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}
	a:link {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}
	a:active {
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}

	a:hover {
		color: #FF0000;
		text-decoration: none;
		font-weight: bold;
	}

	
	.menulink  a:visited {
		color: rgb(227,17,43);
		text-decoration: none;
		font-weight: normal;
	}
	.menulink  a:link{
		color: rgb(227,17,43);
		text-decoration: none;
		font-weight: normal;
	}
	.menulink  a:active{
		color: #FF0000;
		text-decoration: none;
		font-weight: normal;
	}
	
	.menulink a:hover {
		color: #FF0000;
		text-decoration: none;
		font-weight: normal;
	}
	
	

audio {width:80%; margin:auto;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.Row
{
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/
	//padding: 30px 0 3em 0;
}


.FooterIconWidth{
	
    display: inline-block;
    width: 30px;
    border: 0px solid #FF00ff;  /*small screens*/
	text-align: center;	
}	
.FooterIconWidthPress{
	
    display: inline-block;
    width: 40px;
    border: 0px solid #0000ff;  /*small screens*/
	text-align: center;	
}	

	#footerimg{width:100%;} /*small screens*/
	#footerimgPress{width:100%;} /*small screens*/

	
	
	
@media screen and (min-width: 700px) {/*if width >700*/	

	.Wide{
		display: table-cell;
		width:60%;
		vertical-align: top;
		align-items: center;}
	.MidWidth{
		display: table-cell;
		width:50%;
		vertical-align: top;
		align-items: center;}
	.QuarterWidth{
		display: table-cell;
		width:25%;
		vertical-align: top;
		align-items: center;}
	.ThirdWidth{
		display: table-cell;
		width:35%;
		vertical-align: top;
		align-items: center;}
	.Narrow{		
		display: table-cell;
		width:40%;
		vertical-align: top;
		margin: auto;
		align-items: center;}
	.FooterIconWidth{
		width:4%;
		margin:0px 20px 0px 20px;}	
	.FooterIconWidthPress{
		width:6%;
		margin:0px 20px 0px 20px;}		
		
	h1{
		font-size: 175%;
		}
	h2{
		font-size: 300%;
		}
	h3{
		font-size: 125%;
		}
	#content {
		width:80%;margin: 10px auto 10px auto;
		}
	#content2 {
		width:80%;margin: 10px auto 10px auto;
		}
	td.creditsL{
		line-height: 1.5vmax;
		font-size: 1.25vmax;
	}
	td.factsheet{
		line-height: 1.75vmax;
		font-size: 1.25vmax;
	}
	td.factsheetR{
		line-height: 1.75vmax;
		font-size: 1.25vmax;
	}

}
